<!DOCTYPE html>
<html>
    <head>
        <meta name="author" content="Victor">
        <meta charset="UTF-8">
    </head>
    <body>
        <h1 style="background-color: aquamarine"> Tavernes de la Valldigna</h1> 
    
<hr>
    <h1 style="background-color: darkcyan">Imatges</h1>
<hr>
    <p>La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldigna
    disposa de zona costera i de muntanya, la qual cosa facilita un microclima molt
    particular
    En la poblacio es disposa de diferents zones naturals i d'interes turistic:</p>
    <img src="fonteta%20la%20mina.jpg" width="240px" alt="Fonteta la Mina"/>
    <img src="les%20creus.JPG" width="240px" alt="Les creus"/>
<br>
<br>
    <h1 style="background-color: darkcyan">IES JAUME II EL JUST</h1>
<hr>
    <img src="fotoies.jpg" width="240px" alt="Foto institut"/>
    <img src="123199079--624x415.jpg" width="240px" alt="Foto institut"/>
<br>
        <a tittle="hola" href="https://mestreacasa.gva.es/web/iesjaumeeljust"><img src="baixa.png" alt="Torre de guaita" width="60"></a>Mes informacio
        
    
    <br>
    <hr>
    <img src="https://www.autobild.es/sites/autobild.es/public/styles/main_element/public/dc/fotos/lamborghini_sian.jpg?itok=Lzb-zKzW" width="240px"/>
    
    
    
</body>
</html>